

body{
font-family: Georgia;
color:#111;
	background: url(../images/bedge_grunge.png) ;
	background-position:center 0; 
	background-color:#bbab87;
	font-size:16px;
	


}





h1,h2,h3,h4,h5{
	font-family: 'Fondamento', cursive;
	color:#942601;
	
}

.container{
-webkit-box-shadow: 0px 0px 8px #777;
box-shadow: 0px 0px 8px #777;
background:#fff;
	
}


.top{

	background-size:100%;
	background-position:center;
	background-image:url('../images/BavarianChef.jpg');
}
.top2{
	background-image:url('../images/frd.jpg');
	background-size:100%;
	background-position:center;
}

.top4{
	background-image:url('../truck.jpg');
	background-size:100%;
	background-position:center;
	background-position:0px -350px;
}


.top3{
	background-position:0px 60px; background-image:url('../images/photos/ebv.jpg');
}
#header{
	padding:10px;
	margin:0;
	background:black;
}

.yellow{

		color:#942601;
		
}

#nav {
	padding-left:10px;
	padding-right:10px;
	margin:0;
	background:#942601;
	
	color: white;
	margin-bottom:10px;
	
}

#nav ul#list  {
	margin-right: 0 ;
	margin-top: 0 ;
	margin-bottom: 0 ;
	list-style: none;
}

#nav ul#list a:link, #nav ul#list a:visited {
	text-decoration: none;
	font-size:16px;

}

#nav a:link, #nav a:visited {
	color: #fff;
}

#nav a.activePage {
	color:#e6ad3c;
}

#nav a:hover {
	color: #e6ad3c;
	text-decoration: none;
}

#nav ul li{
	display: inline;
	font-family:Tahoma, Geneva, sans-serif;
	letter-spacing: .1em;
	float: left;
	margin-left:5px;
}

#nav .navPad {
	margin-top: 10px;
}
#logo{
	
	position:absolute;
	top:-10px;
	left:-100px;

}

#footer{
background:#942601;
	width:100%;
	height:40px;
	color:white;
	z-index:-1;
	font-size:12px;
	padding-top:20px;
	font-family:arial;
}

#f_inner{
background:#008AC9;
	width:100%;
	
	height:160px;
	text-align:center;


}
.send{
background:#008AC9;
background:#119BDA;
padding:.5em;
border:thin solid #111;
color:white;
text-decoration:none;
cursor:pointer;
}

#title{

text-align:center;


}

#tagline{

margin-top:0;
font-family:arial;

color:white;
margin-bottom:10px;

}



.teaser{
background:#111; opacity:.8;min-height:200px;

}

#teaser{
	color:black;
	font-size: 20px;
	font-family:Georgia;
	margin:2em;
	margin-bottom:3em;

	line-height:1.5em;
}

.box{
	background:#eee;
	background-image: url(../images/bg3.png) ;
	
	border-top:5px solid #942601; 
	

	
}

.box_inner{

	padding:10px;
	margin:10px;
	
	//border:thin solid #340701;
}

.blue{

	background:#008AC9;
	color:#fff;
}

#list{


}

.inner{

	padding:1.5em;
}


	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
